В Adobe Reader устранили уязвимость, замеченную в реальных атаках

О попытках злонамеренной эксплуатации уязвимости CVE-2021-21017 в Adobe Reader на Windows, согласно бюллетеню, разработчик узнал из анонимного источника. Проблема связана с ошибкой переполнения буфера в куче и грозит выполнением произвольного кода в контексте текущего пользователя.